package org.springblade.community.pay.wx.exception;

public class WxPayException extends Exception{
	public WxPayException() {
	}

	public WxPayException(String message) {
		super(message);
	}

	public WxPayException(String message, Throwable cause) {
		super(message, cause);
	}

	public WxPayException(Throwable cause) {
		super(cause);
	}

	public WxPayException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}
}
